.better-table{
  position: relative;
}

.better-table__header, .better-table__footer{
  background-color: $dark-blue;
  color: white;
  padding: 8px 0;
  font-size: 14px;
}

.better-table__body{

  .table-item:not(:last-child) {
    border-bottom: solid #ced2d7 1px;
  }

  .table-item{
    padding: 8px 0;
    cursor: pointer;
    transition: background-color 0.3s;
    &:hover{
      background-color: darken(white, 5);
      transition: background-color 0.3s;
    }
  }
}
